/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

:root {
	--tw-bs: 1.7px 1.7px 2.2px rgba(0, 0, 0, 0.02),
		4.2px 4.2px 5.3px rgba(0, 0, 0, 0.028),
		7.9px 7.9px 10px rgba(0, 0, 0, 0.035),
		14.1px 14.1px 17.9px rgba(0, 0, 0, 0.042),
		26.3px 26.3px 33.4px rgba(0, 0, 0, 0.05),
		63px 63px 80px rgba(0, 0, 0, 0.07);
  --tw-bs-neg: -1.7px -1.7px -2.2px rgba(0, 0, 0, 0.02),
		-4.2px -4.2px -5.3px rgba(0, 0, 0, 0.028),
		-7.9px -7.9px -10px rgba(0, 0, 0, 0.035),
		-14.1px -14.1px -17.9px rgba(0, 0, 0, 0.042),
		-26.3px -26.3px -33.4px rgba(0, 0, 0, 0.05),
		-63px -63px -80px rgba(0, 0, 0, 0.07);
}

/* ponschab & partner in Fliesstext abändern (JS in Custom Code - Footer) */
span.pp-grey-font {
    color: var(--pp-midgrey);
    font-weight: 700;
}

span.pp-green-amper {
    color: var(--pp-green);
    font-weight: 700;
}